pkgsrc-Bugs archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: pkg/42280 (sysutils/xfce4-battery-plugin fails compile on NetBSD amd64)

Synopsis: sysutils/xfce4-battery-plugin fails compile on NetBSD amd64

State-Changed-From-To: open->closed
State-Changed-When: Tue, 18 Oct 2011 18:36:58 +0000
Fixed in patch-aa revision 1.8
date: 2010/03/22 15:46:03;  author: joerg;  state: Exp;  lines: +11 -8
Use /usr/include/dev/apm/* on AMD64. Add explicit failure message for
systems that have neither those nor /usr/include/machine/apmvar.h.

Home | Main Index | Thread Index | Old Index